Summary: The Logical Volume Manager for Linux
Name: lvm
Version: 1.0
Release: 1
Copyright: GPL 
Group:  System Environment/Base
Source: ftp://ftp.sistina.com/pub/LVM/1.0/lvm_1.0.tar.gz
URL: http://www.sistina.com/lvm/
BuildRoot: /var/tmp/%{name}-%{version}

%description
LVM includes all of the support for handling read/write operations on
physical volumes (hard disks, RAID-Systems, magneto optical, etc.,
multiple devices (MD), see mdadd(8) or even loop devices, see losetup(8)),
creating volume groups (kind of virtual disks) from one or more physical
volumes and creating one or more logical volumes (kind of logical partitions)
in volume groups.

This package contains the LVM tools.  You still need an LVM enhanced kernel
to use LVM.  See the INSTALL and README files in the doc directory for more
information on compiling an LVM enhanced kernel. 

%prep
%setup
%ifarch i686
  CFLAGS="-O6 -march=i686 -mcpu=i686" \
%endif
	./configure --prefix=${RPM_BUILD_ROOT}/usr \
		    --mandir=${RPM_BUILD_ROOT}%{_mandir}

%build
make

%install
make install


%clean
rm -rf $RPM_BUILD_ROOT

%files
/usr/sbin/*
/usr/lib/*
%{_mandir}/*
%doc ABSTRACT
%doc CHANGELOG
%doc README
%doc CONTRIBUTORS
%doc COPYING
%doc COPYING.LIB
%doc INSTALL
%doc WHATSNEW
%doc LVM-HOWTO

%changelog
* Thu Nov  8 2001 JoungKyun Kim <admin@oops.org>
- packaged first time in 1.0
